Subject: Re: [mobile-ip] AD question on the "I" bit in draft-ietf-mobileip-reg-revok-04.txt

From: Mike Borella <[email-masked]>
Date: Thu, 2 Jan 2003 16:19:23 -0800 (PST)

> > Whether or not there is wastage depends a lot on
> the
> > access technology.  For 802.11, its probably no
> big
> > deal.  For CDMA, there will be wastage since the
> FA
> > will have to hold the PPP session open for some
> period
> > of time.  If the traffic channel is not up and the
> > PDSN isn't smart enough to silently drop the
> session,
> > the MN will be paged and will bring up a traffic
> > channel.  Service providers will not like this
> because
> > it wastes precious airlink resources, and it will
> hold
> > the PPP session for at least 1, maybe as many as
> 10-12
> > more seconds.  The moral of the story is that the
> FA
> > should always make the final decision of whether
> or
> > not to notify the MN.  In this sense, the I bit is
> > most useful for the HA being able to tell the FA
> that
> > it definitely doesn't have to bother notifying the
> MN
> > (e.g., the HA knows that the MN is now served by a
> > different FA).
> >
> > Mike
> 
>      All true.  The decision then is based on local
> policy, so 
> implementors will have demand to make it
> configurable.  Sounds like you 
> agree with the option at the end of my email.
> 
>                                Cheers,
>                                    Steve
> 

I'd think it should be as simple as possible, such as
"the HA should set the I bit to 0 if it knows that the
mobile is no longer at the FA" and "When the FA
receives a revocation message, it may honor the I bit
or it may adhere to local notification policy." Or
something to that effect.

Mike

__________________________________________________
Do you Yahoo!?
Yahoo! Mail Plus - Powerful. Affordable. Sign up now.
http://mailplus.yahoo.com